﻿local nkRWardrobeInfo, nkRWardrobe = ...

if ( nkTools.lang.getLanguage() == "German") then
 
	nkRWardrobe.langTexts = {
			msgChoose = '- Bitte wählen -',
			btYes = "Ja",
			btNo = "Nein",
			partOfSets = 'Teil des/der Set(s): ',
			roleNon = 'Nicht wechseln',
			setLabel = 'Bezeichnung',
			buttonMenuConfig = 'Konfiguration',
			loadSet = 'Lade %s',
			saveSet = 'Speicher %s',
			msgLoaded = "Version %s geladen",
			set = 'Set %d',
			txtHeader = '%s Version %s',
			btClose = 'Schliessen',
			btDonate = 'Spenden',
			tabHeader1 = 'Konfiguration',
			tabHeader2 = 'Leiste',
			tabHeader3 = 'Über',
			gridHeader = 'nkRWardrobe Konfiguration',
			fldSetName = 'Bezeichnung',
			txtRole = 'Rolle %d',
			txtEquipment = 'Set %d',
			fldEquipment = 'Ausrüstungsset',
			fldRole = 'Rolle',
			fldIcon = 'Icon',
			fldRebuff = 'nkRebuff',
			slScale = 'Skalierung %d%%',
			cbButton = 'Zeige Button',
			cbBorder = 'Zeige Rahmen',
			fldOpen = 'Richtung',
			openTop = 'Oben',
			openLeft = 'Links',
			openRight = 'Rechts',
			openBottom = 'Unten',
			btNewSet = 'Neues Set',
			btDelSet = 'Set löschen',
			helpTitle = 'Hilfe',
			helpLine1 = 'Links Klick: Leiste öffnen / schliessen',
			helpLine2 = 'Mittel Klick: Konfiguration öffnen',
			helpLine3 = 'Right Klick + Drag: Knopf verschieben',			
			souls = {	warrior = 	{	{label = 'Beschützer (PvP)', value = 'ressource/warrior99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior99.png'}, 
										{label = 'Bestienmeister', value = 'ressource/warrior1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior1.png'}, 
										{label = 'Champion', value = 'ressource/warrior2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior2.png'}, 
										{label = 'Kriegsherr', value = 'ressource/warrior3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior3.png'}, 
										{label = 'Paladin', value = 'ressource/warrior4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior4.png'}, 
										{label = 'Paragon', value = 'ressource/warrior5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior5.png'}, 
										{label = 'Plünderer', value = 'ressource/warrior6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior6.png'}, 
										{label = 'Rissklinge', value = 'ressource/warrior7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior7.png'}, 
										{label = 'Ritter der Leere', value = 'ressource/warrior8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior8.png'} },
						cleric = 	{	{label = 'Templer (PvP)', value = 'ressource/cleric99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric99.png'}, 
										{label = 'Bewahrer', value = 'ressource/cleric1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric1.png'}, 
										{label = 'Druide', value = 'ressource/cleric2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric2.png'}, 
										{label = 'Inquisitor', value = 'ressource/cleric3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric3.png'}, 
										{label = 'Kabbalist', value = 'ressource/cleric4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric4.png'}, 
										{label = 'Läuterer', value = 'ressource/cleric5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric5.png'}, 
										{label = 'Rächer', value = 'ressource/cleric6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric6.png'}, 
										{label = 'Schamane', value = 'ressource/cleric7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric7.png'}, 
										{label = 'Schildwache', value = 'ressource/cleric8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric8.png'} },
						mage = 		{	{label = 'Erzmagier (PvP)', value = 'ressource/mage99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage99.png'}, 
										{label = 'Archont', value = 'ressource/mage1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage1.png'}, 
										{label = 'Beherrscher', value = 'ressource/mage2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage2.png'}, 
										{label = 'Chloromant', value = 'ressource/mage3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage3.png'}, 
										{label = 'Elementalist', value = 'ressource/mage4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage4.png'}, 
										{label = 'Hexenmeister', value = 'ressource/mage5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage5.png'}, 
										{label = 'Nekromant', value = 'ressource/mage6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage6.png'}, 
										{label = 'Pyromant', value = 'ressource/mage7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage7.png'}, 
										{label = 'Sturmrufer', value = 'ressource/mage8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage8.png'} },
						rogue = 	{	{label = 'Infiltrator (PvP)', value = 'ressource/rogue99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue99.png'}, 
										{label = 'Assassine', value = 'ressource/rogue1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue1.png'}, 
										{label = 'Barde', value = 'ressource/rogue2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue2.png'}, 
										{label = 'Klingentänzer', value = 'ressource/rogue3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue3.png'}, 
										{ label = 'Nachtklinge', value = 'ressource/rogue4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue4.png'}, 
										{ label = 'Risspirscher', value = 'ressource/rogue5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue5.png'}, 
										{label = 'Saboteur', value = 'ressource/rogue6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue6.png'}, 
										{label = 'Scharfschütze', value = 'ressource/rogue7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue7.png'}, 
										{ label = 'Waldläufer', value = 'ressource/rogue8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue8.png'} }
					},
			btWearEquip = 'Anziehen',
			btGetFromBank = 'Von Bank holen',
			btPutToBank = 'Auf Bank legen',
			btAddSet = 'Set hinzufügen',
			btRemoveSet = 'Set löschen',
			btCopySet = 'Set kopieren',
			txtCopiedSet = 'Kopie von %s',
			btLoadFromEquip = 'Speichern',
			errDialogTitle = 'Fehler',
			errLastSet = 'Das letzte Set kann nicht gelöscht werden!',
			msgRemoveSetConfirm = 'Willst Du das Set wirklich löschen?',
			msgLoadCurrentEquip = 'Willst Du die aktuell getragene Ausrüstung\nin das Set laden?',
			fldStoreInBag = 'Lege in Behälter',
			fldStoreInBank = 'Lege in Bankfach',
			mainBankSlot = 'Hauptfach',
			txtBag = 'Behälter %d',
			txtBank = 'Bankfach %d',
			equipTooltip = 'Links Klick: Ausrüsten',
			errItemNotFound = 'Kann den Gegenstand für den Slot\n%s nicht finden!\nDer Gegenstand wird vom Set entfernt.',
			errMovingItem = 'Gegenstand %s konnte nicht verschoben werden!',
			errEquippingItem = 'Gegenstand %s konnte nicht in %s ausgerüstet werden!',
			msgFinishMove = 'Ausrüsten / Verschieben der Ausrüstung abgeschlossen',
			errGettingItem = 'Kann %s nicht finden oder darauf zugreifen',
			commandSetRefuse = "%d ist kein g\195\188ltiger Wert. Verwenden Sie 1-%d",
			fldKASetMain = 'Karuul Alert Set',
			fldKASetSub = 'Karuul Alert Sub',
			deactivated = 'Deaktiviert',
			kaSet = 'set %d',
			btReload = 'UI neu laden',
			btConfig = 'Konfiguration',
			settingsBasic = 'Einstellungen',
			settingsButton = 'Auswahlleiste',
			msgDialogTitle = 'Hinweis',
		}
	
	nkRWardrobe.langTexts.tooltip = {
			txtDPS = 'SPS',
			txtArmor = 'Rüstung',
			fldEndurance = 'Ausdauer',
			fldAgility = 'Geschicklichkeit',
			fldAttackPower = 'Angriffskraft',
			fldCrit = 'Kritische Treffer',
			fldStrength = 'Stärke',
			fldHit = 'Treffer',
			fldIntelligence = 'Intelligenz',
			fldSpellPower = 'Zauberkraft',
			fldSpellCrit = 'Zauber Krit',
			fldWisdom = 'Weisheit',
			fldFocus = 'Fokus',
			fldDodge = 'Ausweichen',
			fldToughness = 'Härte',
			fldParry = 'Parieren',
			fldBlock = 'Blocken',
			txtResiA = "Luftresistenz",
			txtResiE = "Erdresistenz",
			txtResiD = "Todesresistenz",
			txtResiW = "Wasserresistenz",
			txtResiL = "Lebenresistenz",
			txtResiF = "Feuerresistenz",
			txtOnUse = 'Benutzen',
			txtOnEquip = 'Ausrüsten',
			txtFactionLine = '%s: %s',
			selBelt = 'Gürtel',
			selChest = 'Brust',
			selFeet = 'Füsse',
			selGloves = 'Handschuhe',
			selEssenceLesser = 'Geringe Essenz',
			selEssenceGreater = 'Grosse Essenz',
			selNeck = 'Hals',
			selRing = 'Ring',
			selMainhand = 'Haupthand',
			selOneHand = '1h Waffe',
			selTwoHand = '2h Waffe',
			selStaff = 'Stab',
			selOffhand = 'Nebenhand',
			selHelmet = 'Helm',
			selShoulders = 'Schultern',
			selRanged = 'Fernkampf',
			selWand = 'Zauberstab',
			selShield = 'Schild',
			selLegs = 'Beine',
			selTrinket = 'Zubehör',
			txtPlate = 'Platte',
			txtLeather = 'Leder',
			txtChain = 'Kette',
			txtCloth = 'Stoff',
			txtHammer = 'Hammer',
			txtAxe = 'Axt',
			txtSword = 'Schwert',
			txtGun = 'Schusswaffe',
			txtMace = 'Streitkolben',
			txtBow = 'Bogen',
			txtDagger = 'Dolch',
			txtPolearm = 'Stangenwaffe',
	}
	
	nkRWardrobe.langTexts.itemTypeTranslation = { ['twohanded:staff'] = nkRWardrobe.langTexts.tooltip.selStaff, ['twohanded:hammer'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtHammer, ['twohanded:polearm'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPolearm, ['twohanded:sword'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtSword, ['twohanded:axe'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtAxe, ['twohanded:mace'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtMace, 
											['essence:lesser'] = nkRWardrobe.langTexts.tooltip.selEssenceLesser, ['essence:greater'] = nkRWardrobe.langTexts.tooltip.selEssenceGreater, 
											['mainhand:sword'] = nkRWardrobe.langTexts.tooltip.selMainhand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtSword, ['mainhand:mace'] = nkRWardrobe.langTexts.tooltip.selMainhand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtMace,
											['onehanded:axe'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtAxe, ['onehanded:sword'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtSword, ['onehanded:mace'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtMace, ['onehanded:dagger'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtDagger, 
											['ranged:wand_life'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_air'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_fire'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_water'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_earth'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand'] = nkRWardrobe.langTexts.tooltip.selWand, 
											['ranged:gun'] = nkRWardrobe.langTexts.tooltip.txtGun, ['ranged:bow'] = nkRWardrobe.langTexts.tooltip.txtBow,
											['helmet:plate'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['helmet:chain'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['helmet:leather'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['helmet:cloth'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['shoulders:plate'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['shoulders:chain'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['shoulders:leather'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['shoulders:cloth'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['chest:plate'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['chest:chain'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['chest:leather'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['chest:cloth'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth, 
											['gloves:plate'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['gloves:chain'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['gloves:leather'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['gloves:cloth'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['belt:plate'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['belt:chain'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['belt:leather'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['belt:cloth'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['legs:plate'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['legs:chain'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['legs:leather'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['legs:cloth'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['feet:plate'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['feet:chain'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['feet:leather'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['feet:cloth'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth, 
											['ring:items'] = nkRWardrobe.langTexts.tooltip.selRing, ['offhand:items'] = nkRWardrobe.langTexts.tooltip.selOffhand, ['neck:items'] = nkRWardrobe.langTexts.tooltip.selNeck, ['shield:items'] = nkRWardrobe.langTexts.tooltip.selShield, ['trinket:items'] = nkRWardrobe.langTexts.tooltip.selTrinket											
										}
	
	nkRWardrobe.langTexts.langFactionLevel = {'Verbündet', 'Dekoriert', 'Geschätzt', 'Verehrt', 'Verherrlicht'}

	nkRWardrobe.langTexts.langFactions = {	['Kelari Expedition'] = 'Kelari-Expedition', ['The Farclan'] = 'Die Farclan', ['Dragonslayer Covenant'] = 'Drachentöterbund', ['Eldritch Vanguard'] = 'Unheimliche Vorhut', ['Noble Guard'] = 'Edelwacht', ['The Unseen'] = 'Die Ungesehenen', ['The Order of the Eye'] = 'Der Orden des Auges', ['Mendicant Order'] = 'Bettelmönchsorden', 
								['The Shale Collegiate'] = 'Die Shale-Akademie', ['Ember Scholars'] = 'Glut-Gelehrte', ['Order of Life Serene'] = 'Orden des Heiteren Lebens', ['Order of Purity'] = 'Orden der Reinheit', ['The Storm Inquisition'] = 'Die Sturminquisition', ['Order of the Death Serpent'] = 'Orden der Todesschlange', ['Students of the Vale'] = 'Schüler des Tals',
								['Mercurial Savants'] = 'Sprunghafte Gelehrte', ['Order of the Flame'] = 'Orden der Flamme', ['The Grim Disciples'] = 'Die grimmigen Jünger', ['Zephyrian Collective'] = 'Zephirischer Verband', ['Caretakers'] = 'Wärter', ['Icewatch'] = 'Eiswacht-Mitglied', ['Order of Mathos'] = 'Orden von Mathos',
								['The Keepers'] = 'Die Hüter', ['Freemarch Wardens'] = 'Markwarte', ['Granite Falls'] = 'Granitsturz', ['Gloamwood Waykeepers'] = 'Dämmerwald-Weghüter'}

	nkRWardrobe.langTexts.slotTranslation = {	helmet = 'Helm',
										shoulders = 'Schultern', 
										chest = 'Brust', 
										gloves= 'Handschuhe', 
										belt = 'Gürtel', 
										legs = 'Beine', 
										feet = 'Füsse', 
										focus = 'Quellmaschine', 
										handmain = 'Haupthand', 
										handoff = 'Nebenhand', 
										ranged = 'Fernkampf', 
										neck = 'Hals', 
										trinket = 'Zubehör', 
										ring1 = 'Ring 1', 
										ring2 = 'Ring 2', 
										synergy = 'Synergie Kristall'}
	
	nkRWardrobe.langTexts.about = {
		addonName = '%s',
		version = 'Version %s',
		writtenBy = 'Geschrieben von Naifu / Skeptiker / Bruttmutter (EU)',
		copyright = '(C) 2011-2013 Naifu - Alle Rechte vorbehalten',
		donate1 = 'Falls Dir das Addon gefällt, dann kannst Du per Paypal',
		donate2 = 'eine Spende an naifukishi@gmail.com senden',
		twitter = 'Folge mir auf Twitter #NaifuKishi',
		russian = 'Russische Übersetzung: Loufeer (RU)',
		french = 'Französische Übersetzung: Ralaodor (EU)'
	}


end