﻿local nkRWardrobeInfo, nkRWardrobe = ...

if ( nkTools.lang.getLanguage() == "Russian") then
 
	nkRWardrobe.langTexts = {
			msgChoose = '- Please choose -',
			btYes = "Yes",
			btNo = "No",
			partOfSets = 'Part of set(s): ',
			roleNon = 'do not change',
			setLabel = 'set name',
			buttonMenuConfig = 'Конфигурация',
			loadSet = 'загрузить %s',
			saveSet = 'сохранить %s',
			msgLoaded = "version %s loaded",
			set = 'Set %d',
			txtHeader = '%s version %s',
			btClose = 'закрыть',
			btDonate = 'пожертвовать',
			tabHeader1 = 'Конфигурация',
			tabHeader2 = 'Панель кнопок',
			tabHeader3 = 'Об аддоне',
			gridHeader = 'Конфигурация',
			fldSetName = 'Имя',
			txtRole = 'Роль %d',
			txtEquipment = 'Набор %d',
			fldEquipment = 'Набор вещей',
			fldRole = 'Роль',
			fldIcon = 'Значек',
			fldRebuff = 'nkRebuff',
			slScale = 'Размер %d%%',
			cbButton = 'Показать кнопку',
			cbBorder = 'Показать границу',
			fldOpen = 'Расположение',
			openTop = 'Сверху',
			openLeft = 'Слева',
			openRight = 'Справа',
			openBottom = 'Винзу',
			btNewSet = 'Добавить набор',
			btDelSet = 'Удалить набор',
			helpTitle = 'Помощь',
			helpLine1 = 'Левый клик: показать панель',
			helpLine2 = 'Колесико: открыть настройки',
			helpLine3 = 'Правый клик + тянуть: переместить кнопку',			
			
			souls = {	warrior = 	{	{label = 'Поборник (PvP)', value = 'ressource/warrior99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior99.png'}, 
										{label = 'Повелитель зверей', value = 'ressource/warrior1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior1.png'}, 
										{label = 'Победитель', value = 'ressource/warrior2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior2.png'}, 
										{label = 'Полководец', value = 'ressource/warrior3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior3.png'}, 
										{label = 'Паладин', value = 'ressource/warrior4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior4.png'}, 
										{label = 'Мастер клинков', value = 'ressource/warrior5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior5.png'}, 
										{label = 'Reaver', value = 'ressource/warrior6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior6.png'}, 
										{label = 'Воин стихий', value = 'ressource/warrior7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior7.png'}, 
										{label = 'Рыцарь бездны', value = 'ressource/warrior8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/warrior8.png'} },
						cleric = 	{	{label = 'Храмовник (PvP)', value = 'ressource/cleric99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric99.png'}, 
										{label = 'Смотритель', value = 'ressource/cleric1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric1.png'}, 
										{label = 'Друид', value = 'ressource/cleric2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric2.png'}, 
										{label = 'Инквизитор', value = 'ressource/cleric3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric3.png'}, 
										{label = 'Каббалис', value = 'ressource/cleric4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric4.png'}, 
										{label = 'Крещеный огнем', value = 'ressource/cleric5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric5.png'}, 
										{label = 'Вершитель', value = 'ressource/cleric6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric6.png'}, 
										{label = 'Шаман', value = 'ressource/cleric7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric7.png'}, 
										{label = 'Страж', value = 'ressource/cleric8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/cleric8.png'} },
						mage = 		{	{label = 'Архимаг (PvP)', value = 'ressource/mage99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage99.png'}, 
										{label = 'Архонт', value = 'ressource/mage1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage1.png'}, 
										{label = 'Угнетатель', value = 'ressource/mage2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage2.png'}, 
										{label = 'Флоромант', value = 'ressource/mage3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage3.png'}, 
										{label = 'Элементалист', value = 'ressource/mage4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage4.png'}, 
										{label = 'Чернокнижник', value = 'ressource/mage5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage5.png'}, 
										{label = 'Некромант', value = 'ressource/mage6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage6.png'}, 
										{label = 'Пиромант', value = 'ressource/mage7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage7.png'}, 
										{label = 'Заклинатель бурь', value = 'ressource/mage8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/mage8.png'} },
						rogue = 	{	{label = 'Лазутчик (PvP)', value = 'ressource/rogue99.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue99.png'}, 
										{label = 'Убийца', value = 'ressource/rogue1.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue1.png'}, 
										{label = 'Бард', value = 'ressource/rogue2.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue2.png'}, 
										{label = 'Виртуоз', value = 'ressource/rogue3.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue3.png'}, 
										{label = 'Ночной клинок', value = 'ressource/rogue4.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue4.png'}, 
										{label = 'Сталкер', value = 'ressource/rogue5.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue5.png'}, 
										{label = 'Диверсант', value = 'ressource/rogue6.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue6.png'}, 
										{label = 'Стрелок', value = 'ressource/rogue7.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue7.png'}, 
										{label = 'Следопыт', value = 'ressource/rogue8.png', iconType = 'nkRWardrobe', iconPath = 'ressource/rogue8.png'} }
					},
			btWearEquip = 'надеть вещи',
			btGetFromBank = 'взять с банка',
			btPutToBank = 'положить в банк',
			btAddSet = 'добавить набор',
			btRemoveSet = 'удалить набор',
			btCopySet = 'копир. набор',
			txtCopiedSet = 'копия  %s',
			btLoadFromEquip = 'сохранить набор',
			errDialogTitle = 'Ошибка',
			errLastSet = 'Последний набор нельзя удалить!',
			msgRemoveSetConfirm = 'Вы уверены что хотите удалить\nэтот набор?',
			msgLoadCurrentEquip = 'Вы хотите загрузить текущий\nкомплект в этот набор?',
			fldStoreInBag = 'положить в сумку',
			fldStoreInBank = 'положить банк',
			mainBankSlot = 'Хранилище',
			txtBag = 'Сумка %d',
			txtBank = 'Ячейка %d',
			equipTooltip = 'Левый клик: переключить',
			errItemNotFound = 'Невозможно найти предмет\n%s\nпредмет удален из набора!',
			errMovingItem = 'предмет %s невозможно переметить!',
			errEquippingItem = 'нельзя одеть предмет %s для слота %s !',
			msgFinishMove = 'вещи надеты / перемещаю их',
			errGettingItem = 'нельзя использовать или найти %s',
			commandSetRefuse = "%d Недопустимое значение. Используйте 1-%d", 
			fldKASetMain = 'Karuul Alert set',
			fldKASetSub = 'Karuul Alert sub',
			deactivated = 'неактивно',
			kaSet = 'Набор %d',
			btReload = 'перегрузить ui',
			btConfig = 'конфигурация',
			settingsBasic = 'настройки',
			settingsButton = 'панель кнопок'
		}
		
	nkRWardrobe.langTexts.tooltip = {
			txtDPS = 'УВС',
			txtArmor = 'Защита',
			fldEndurance = 'ВЫносливость',
			fldAgility = 'Ловкость',
			fldAttackPower = 'Сила удара',
			fldCrit = 'Крит. удар',
			fldStrength = 'Сила',
			fldHit = 'Меткость',
			fldIntelligence = 'Интеллект',
			fldSpellPower = 'Сила заклинаний',
			fldSpellCrit = 'Крит. удар магией',
			fldWisdom = 'Мудрость',
			fldFocus = 'Еонцентрация',
			fldDodge = 'Уклонения',
			fldToughness = 'Стойкость',
			fldParry = 'Паррирование',
			fldBlock = 'Блок',
			txtResiA = "Сопр. воздуху",
			txtResiE = "Сопр. земле",
			txtResiD = "Сопр. смерти",
			txtResiW = "Сопр. воде",
			txtResiL = "Сопр. жизни",
			txtResiF = "Сопр. огню",
			txtOnUse = 'Использовать',
			txtOnEquip = 'Надеть',
			txtFactionLine = '%s: %s',
			selBelt = 'Пояс',
			selChest = 'тело',
			selFeet = 'Обувь',
			selGloves = 'Перчатки',
			selEssenceLesser = 'Малая сущность',
			selEssenceGreater = 'Большая сущность',
			selNeck = 'Шея',
			selRing = 'Кольцо',
			selMainhand = 'Правая рука',
			selOneHand = 'Одноручное',
			selTwoHand = 'Двуручное',
			selStaff = 'Посох',
			selOffhand = 'Левая рука',
			selHelmet = 'Шлем',
			selShoulders = 'Плечи',
			selRanged = 'Стрелковое',
			selWand = 'Стрелковое',
			selShield = 'Щит',
			selLegs = 'Ноги',
			selTrinket = 'Украшение',
			txtPlate = 'Латы',
			txtLeather = 'Кожа',
			txtChain = 'Кольчуга',
			txtCloth = 'Ткань',
			txtHammer = 'Молот',
			txtAxe = 'Топор',
			txtSword = 'Меч',
			txtGun = 'Ружье',
			txtMace = 'Mace',
			txtBow = 'Лук',
			txtDagger = 'Кинжал',
			txtPolearm = 'Копье'
	}
	
	nkRWardrobe.langTexts.itemTypeTranslation = { ['twohanded:staff'] = nkRWardrobe.langTexts.tooltip.selStaff, ['twohanded:hammer'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtHammer, ['twohanded:polearm'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPolearm, ['twohanded:sword'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtSword, ['twohanded:axe'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtAxe, ['twohanded:mace'] = nkRWardrobe.langTexts.tooltip.selTwoHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtMace, 
											['essence:lesser'] = nkRWardrobe.langTexts.tooltip.selEssenceLesser, ['essence:greater'] = nkRWardrobe.langTexts.tooltip.selEssenceGreater, 
											['mainhand:sword'] = nkRWardrobe.langTexts.tooltip.selMainhand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtSword, ['mainhand:mace'] = nkRWardrobe.langTexts.tooltip.selMainhand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtMace,
											['onehanded:axe'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtAxe, ['onehanded:sword'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtSword, ['onehanded:mace'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtMace, ['onehanded:dagger'] = nkRWardrobe.langTexts.tooltip.selOneHand .. ' ' .. nkRWardrobe.langTexts.tooltip.txtDagger, 
											['ranged:wand_life'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_air'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_fire'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_water'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand_earth'] = nkRWardrobe.langTexts.tooltip.selWand, ['ranged:wand'] = nkRWardrobe.langTexts.tooltip.selWand, 
											['ranged:gun'] = nkRWardrobe.langTexts.tooltip.txtGun, ['ranged:bow'] = nkRWardrobe.langTexts.tooltip.txtBow,
											['helmet:plate'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['helmet:chain'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['helmet:leather'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['helmet:cloth'] = nkRWardrobe.langTexts.tooltip.selHelmet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['shoulders:plate'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['shoulders:chain'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['shoulders:leather'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['shoulders:cloth'] = nkRWardrobe.langTexts.tooltip.selShoulders .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['chest:plate'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['chest:chain'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['chest:leather'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['chest:cloth'] = nkRWardrobe.langTexts.tooltip.selChest .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth, 
											['gloves:plate'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['gloves:chain'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['gloves:leather'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['gloves:cloth'] = nkRWardrobe.langTexts.tooltip.selGloves .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['belt:plate'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['belt:chain'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['belt:leather'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['belt:cloth'] = nkRWardrobe.langTexts.tooltip.selBelt .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['legs:plate'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['legs:chain'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['legs:leather'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['legs:cloth'] = nkRWardrobe.langTexts.tooltip.selLegs .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth,
											['feet:plate'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtPlate, ['feet:chain'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtChain, ['feet:leather'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtLeather, ['feet:cloth'] = nkRWardrobe.langTexts.tooltip.selFeet .. ' ' .. nkRWardrobe.langTexts.tooltip.txtCloth, 
											['ring:items'] = nkRWardrobe.langTexts.tooltip.selRing, ['offhand:items'] = nkRWardrobe.langTexts.tooltip.selOffhand, ['neck:items'] = nkRWardrobe.langTexts.tooltip.selNeck, ['shield:items'] = nkRWardrobe.langTexts.tooltip.selShield, ['trinket:items'] = nkRWardrobe.langTexts.tooltip.selTrinket											
										}
	
	nkRWardrobe.langTexts.langFactionLevel = {'Приятельсто', 'Дружба', 'Уважение', 'Почтение', 'Боготворение'}
	
	nkRWardrobe.langTexts.about = {
		addonName = '%s',
		version = 'Version %s',
		writtenBy = 'Written by Naifu / Defiant / Bruttmutter (EU)',
		copyright = '(C) 2011-2013 Naifu - All Rights Reserved',
		donate1 = 'If you like this addon you can send a paypal donation',
		donate2 = 'at the account naifukishi@gmail.com',
		twitter = 'Follow me on Twitter #NaifuKishi',
		russian = 'Russian translation by Криц / Акилиос (RU)',
		french = 'French translation by Ralaodor (EU)'
	}


end